/*====================================== reset.css is here ========================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:bold;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
.clears {
	clear:both;
}
.clear_0 {
	clear:both;
	font-size:0px;
	line-height:0px;
	display:block;
}
.clear_0:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.last {
	margin:0 !important;
}
.pad_last {
	padding:0 !important;
}
.no_bg {
	background:none !important;
}

/**************************************************************************************/
a {
	color:#000;
	text-decoration:none;
	outline:0 none;
}
a:hover {
}
h1 {
	font-size:24px;
}
h2 {
	font-size:22px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
#more h3 {
	margin-top: 30px;
	margin-bottom: 10px;
}
blockquote{
	padding: 0 6% 2%;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	font-style: italic;
	width: 70%;
	margin: 23px auto 0 auto;
	font-size: 105%;
}
/*----------------------------------------------------------------------------------*/
html {
}
body {
	color: #000; /*b1b1b1*/
	font: 14px/24px "Open Sans",sans-serif;
	/*background: url(../images/body.gif) repeat-x left top;*/
}
#redband{
	height: 25px;
	background-color: #bd202a;
	display: block;
	width: 100%;
}
.flt_Lt {
	float:left;
	display:inline;
}
.flt_Rt {
	float:right;
	display:inline;
}
/*
img {
	width: 100%;
	height: auto;
}
*/
.smallz img {
	width:33%;
}

.alignright img, .alignleft img {
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
/*
img.alignright  {
	width:150px !important;
}
*/
img.aligncenter, dl.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

.alignright{
	padding: 23px 0 0 15px;
	float:right;
}
.alignleft{
	padding: 23px 15px 0 0;
	float:left;
}
.wp-caption-text {
color: #757575 !important;
font-style: italic;
font-size: 12px !important;
padding: 0 4px !important;
margin: 0 0 24px;
margin: 0 0 1.71429rem;
}

/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper {
	margin:0 auto;
}
.container {
	width:960px;
	margin:0 auto;
}
.main_content {
	float: left;
	width: 100%;
}
#header {
	width: 100%;
	float: left;
}
/*-------------------------------------------*/

/* ------------------------- HEADER HERE -------------------*/
.headercontent {
	float: left;
	width: 100%;
}
.headertop {
width: 960px;
margin: 0 auto;
height: 25px;
position: relative;
}
.headertop img {
	/*width: 100%;
	height: auto;*/
}
.back {
	float: left;
	font-size: 100%;
	color: #fff;
	margin: 1px 0 0 2.7%;
	font-family: "Open Sans";
}
.links2 {
	display: none;
}
.bannerimg4 {
	display: none;
}
.footerlogo3 {
	display: none;
}
.chicago {
	float: right;
	/*width: 22%;*/
	margin: 2px 0 0 0;
}
.logoblock {
	float: left;
	width: 100%;
}
#logo {
	float: left;
	width: 38%;
	margin: 19px 0 0 2.2%;
}
.home {
	float: right;
	font-size: 201%;
	color: #000;
	font-family: "Open Sans"; font-weight: 300;
	padding: 50px 0 0 0;
}
/* ---------------------------------------------------------*/



/* ------------------------- NAVIGATION HERE ---------------*/
#megaMenu {
margin-top: 10px;
}
#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
	padding-top:0 !important;
	padding-bottom:0 !important;
}
/* Above CSS is to over ride the current mega menu with custom styles. */
#nav {
	float: left;
	width: 100%;
	background: #000;
	margin: 18px 0 0 0;
}
#nav ul {
	float: left;
	height: 50px;
	width: 91.5%;
	padding: 0 0 0 1.5%
}
#nav ul li {
	float: left;
	padding: 0 2% 0 3%;
}
#nav ul li a {
	text-transform: uppercase;
	line-height: 50px;
	color: #fff;
	font-size: 110%;
	font-family: "Open Sans"; font-weight: bold;
}
.search {
	float: right;
	background: url(../images/search.png) no-repeat left top;
	width: 4%;
	height: 36px;
	border: none;
	cursor: pointer;
	margin: 14px 0 0 0;
	display:block;
}
/* ---------------------------------------------------------*/

/* ------------------------ MAIN CONTENT HERE --------------*/
.content {
	float: left;
	width: 100%;
	-moz-box-shadow:0 5px 5px 5px #efefef;
	-webkit-box-shadow:0 5px 5px 5px #efefef;
	box-shadow: 0 5px 5px 5px #efefef;
	min-height: 1000px;
	background: #fff;
	position: relative;
	behavior:url(pie.HTC);
}
.leftcontent {
	float: left;
	width: 66%;
}
.block1 {
	float: left;
	width: 100%;
}
.block1top {
	float: left;
	width: 98%;
	border-top: 11px solid #000;
	margin: 10px 0 0 2%;
}
.titleblock {
	float: left;
	width: 98%;
	padding: 17px 0 0 2%;
}
.titleblock h3 {
	float: left;
	font-size: 250%;
	color: #000;
	line-height: 34px;
	padding: 18px 0 0 0;
}
.titleblock select {
	width: 31.5%;
	float: right;
	height: 32px;
	line-height: 32px;
	color: #666666;
	margin: 18px 0 0 0;
	border: 1px solid #cccccc;
	font-size: 110%;
}
.introblock {
	float: left;
	width: 100%;
}
.introblock img {
	/*width: 100%; */
	height: auto;
}
.introblock ul {
	list-style-type: disc;
	padding: 23px 0 0 25px;
}
.introblock ul li {
	width: 100%;
	font-size: 100%;
	color: #333333;
	line-height: 18px;
	font-family: "Open Sans";
}
.introblock ul li a {
	color:#003399;	
}
.introblock ul li a:hover {
	text-decoration:underline;
}
.introblock p a {
	color:#003399;	
}
.introblock p a:hover{
	text-decoration:underline;
	color: #000;
}
.manimg {
	float: left;
	width: 8%;
	margin: 13px 1.5% 0 0;
}
.links {
	float: left;
	color: #000;
	display: block;
	margin: 13px 0 0 0;
	font-size: 110%;
	width: 90%;
}
.links strong {
	font-weight: bold;
}
.links a {
	color: #003399;
}
.links a:hover {
	
	color: #000;
}
.poltics {
	float: left;
	width: 100%;
	display: block;
	font-size: 110%;
	color: #999999;
	font-family: "Open Sans";
	padding: 13px 0 0 0;
}
.poltics strong {
	color: #000;
	padding: 0 2px 0 0;
}
.introblock h2 {
	clear: both;
	font-size: 200%;
	color: #000;
	line-height: 28px;
	padding: 8px 0 0 0;
}
.bannerimg {
	width: 100%;
	margin: 0;
}

.bannerimg img {
width: 100%;
height: auto;
}

.introblock p {
/*	float: left; */
	width: 100%;
	color: #333333;
	padding: 23px 0 0 0;
	font-family: 'Merriweather', serif;
	font-size:16px;
	line-height:26px;
}
.introblock p strong {
	font-family: "Open Sans"; font-weight: bold;
}
.continue {
	font-size: 110%;
	color: #003399;
	margin: 20px 0 0 0;
}
.continue:hover {
	
}
.commentsblock {
	float: left;
	width: 100%;
	padding: 19px 0 5px 0;
	border-bottom: 1px solid #3e3e3e;
}
.number {
	float: left;
	background: url(../images/bg1.png) no-repeat left top;
	width: 6%;
	height: 34px;
	margin: 5px 0 0 1%;
	color: #4c4c4c;
	font-size: 120%;
	text-align: center;
	line-height: 30px;
}
.list {
	float: left;
	width: 40%;
}
.list li {
	float: left;
	background: url(../images/border.gif) no-repeat left center;
	padding: 0 2% 0 2%;
	margin: 10px 0 0 0;
}
.list li a {
	float: left;
	font-size: 110%;
	color: #333;
}
.list li a:hover, .list li a.active {
	color: #000;
}
.list li:first-child {
	background: none;
}
.socialicons {
	float: right;
	width: 20%;
	padding: 6px 0 0 0;
}
.socialicons li {
	float: left;
	padding: 0 0% 0 13%;
	width: 18%;
}
.block2 {
	padding-top: 50px;
}
.block2 .poltics {
	padding-top: 21px;
}
.block2 .introblock h2 {
	padding-top: 2px;
}
.block2 .introblock p {
	padding-top: 17px;
}
.imgcontent {
	float: left;
	font-size: 90%;
	color: #b2b2b2;
	line-height: 12px;
	padding: 10px 0 0 0;
	font-family: "Open Sans";
}
.block2 .commentsblock {
	padding-top: 14px;
	padding-bottom: 1px;
}
.block3 {
	padding-top: 50px;
}
.block3 .poltics {
	padding-top: 19px;
}
.block3 .introblock h2 {
	padding-top: 5px;
}
.block3 .introblock p {
	color: #000;
	padding-top: 20px;
}
.block3 .introblock p a {
	color: #003399;
}
.block3 .commentsblock {
	padding-top: 6px;
	padding-bottom: 6px;
}
.block4 {
	float: left;
	width: 95%;
	background: #faf7f5;
	margin: 0 0 0 2%;
	position: relative;
	padding: 16px 0 12px 3%;
	border-radius: 5px;
	behavior:url(pie.HTC);
}
.sign {
	float: left;
	font-size: 100%;
	color: #666;
}
.sign a {
	color: #0033cc;
}
.list1 {
	float: left;
	width: 60%;
}
.list1 li {
	float: left;
	background: url(../images/border.gif) no-repeat left center;
	padding: 0 2% 0 2%;
}
.list1 li a {
	float: left;
	font-size: 100%;
	color: #999999;
	font-family: "Open Sans";
}
.list1 li a:hover, .list1 li a.active {
	color: #666;
}
.list1 li:first-child {
	background: none;
}
.article {
	float: left;
	width: 84%;
	margin: 20px 0 0 5%;
	padding: 0 7.9% 0 6.9%;
	background: url(../images/quote1.png) no-repeat left top;
}
.article h5 {
	font-size: 100%;
	color: #000;
	clear: both;
	padding: 4px 0 0 0;
	font-family: "Open Sans";
}
.article p {
	clear: both;
	background: url(../images/quote2.png) no-repeat right 30px;
	width: 81%;
	padding: 8px 14% 20px 0;
	color: #4d4d4d;
	font-size: 110%;
	line-height: 17px;
	font-family: "Open Sans";
}
.article1 {
	margin-top: 23px;
}
.areablock {
	float: left;
	width:95.5%;
	padding: 19px 0 0 0;
	margin: 32px 0 0 0;
	border-top: 1px solid #cccccc;
}
.textareafield {
	float: left;
	width:93.4%;
	background: #fff;
	border: 1px solid #cccccc;
	height: 95px;
	outline: none;
	line-height: 14px;
	font-size: 100%;
	margin: 0 0 0 1.5%;
	color: #999999;
	padding: 11px 3% 13px 1%;
}
.sign1 {
	float: left;
	padding: 20px 0 0 45%;
}
.list2 {
	width: 22%;
	padding-top: 20px;
}
.list2 li {
	padding:  0 4% 0 5%;
}
.comment {
	float: left;
	width: 21%;
	background: #bd202a;
	height: 29px;
	border-radius: 5px;
	margin: 13px 0 0 2%;
	font-size: 100%;
	color: #fff;
	text-transform: uppercase;
	font-family: "Open Sans"; font-weight: bold;
	text-align: center;
	line-height: 29px;
}
.block5 {
	float: left;
	padding-top: 50px;
}
.bannerimg1 {
	float: left;
	width: 30.8%;
	margin: 13px 3% 0 0;
}
.block5 .poltics {
	padding-top: 16px;
}
.block5 .introblock p {
	float: left;
	width: 66%;
	padding-top: 13px;
	padding-bottom: 10px;
	font-size: 90%;
	font-family: "Open Sans";
}
.block5 .introblock p a {
	color: #003399;
}
.block5 .introblock h2 {
	padding-top: 5px;
}
.block5 .commentsblock {
	padding-top: 7px;
	padding-bottom: 9px;
}
.block6 {
	padding-top: 70px;
}
.block6 .poltics {
	padding-top: 21px;
}
.block6 .introblock h2 {
	padding-top: 5px;
}
.block6 .introblock p {
	padding-top: 13px;
	line-height: 18px;
	padding-bottom: 0px;
}
.block6 .introblock p a {
	color: #003399;
}
.block6 .continue {
	margin-top: 10px;
}
.block6 .commentsblock {
	padding-top: 11px;
	padding-bottom: 9px;
}
.pagenation {
	float: left;
	width: 100%;
	padding: 77px 0 40px 0;
}
.mobilepage{
	display:none;
}
.prev {
	font-size: 110%;
	color: #999999;
	line-height: 18px;
	float: left;
	font-family: "Open Sans";
	padding: 0 0 0 2.7%;
}
.prev:hover {
	color: #000;
}
.pagenation ul {
	float: left;
	width: 61%;
	margin: 0 0 0 17.8%;
}
.pagenation ul li {
	float: left;
	padding: 0 4.9% 0 0;
	color: #bd202a;
	line-height: 18px;
	font-family: "Open Sans";
	font-weight: bold;
	font-size: 200%;
}
.pagenation ul li a {
	float: left;
	color: #999999;
	line-height: 18px;
	font-family: "Open Sans";
}
.pagenation ul li a:hover {
	color: #bd202a;
}
.next {
	float: left;
	color: #000;
	line-height: 18px;
	font-size: 110%;
	font-family: "Open Sans";
	margin: 0 0 0 1%;
}
.next:hover {
	color: #000;
}
.sidebar {
	float: right;
	width: 31%;
	padding: 0 1% 0 0;
}
.login {
	float: right;
	min-width: 40%;
	padding: 15px 0 0 0;
}
.login li {
	float: left;
	background: url(../images/border2.gif) no-repeat left center;
	padding: 0 4% 0 3%;
}
.login li:first-child {
	background: none;
}
.login li a {
	float: left;
	font-size: 100%;
	font-family: "Open Sans";
	color: #000;
}
.login li a:hover {
	
}
.sidebarauthor {
	float: left;
	width: 100%;
	margin-top:50px;
}
.sidebarauthor p {
	display: block;
	font-size: 110%;
	color: #000;
	font-family: "Open Sans";
	padding: 13px 0 0 0;
}
.sidebarauthor p strong {
	font-weight:bold;
}
.sidebarauthor p a {
	color:#003399;
}
.sidebarauthor p a:hover {
	text-decoration:underline;
}
.sidebarblock1 {
	float: left;
	width: 100%;
	margin-top: 23px;
}
.sidebarblock1 h3 {
	clear: both;
	font-size: 150%;
	color: #000;
	border-bottom: 1px solid #cccccc;
	padding: 12px 0 3px 3%;
}
.sidebarblock1 ul {
	float: left;
	width: 100%;
	padding: 4px 0 0 0;
}
.sidebarblock1 ul li {
	float: left;
	margin: 10px 1.8% 0 0;
	width: 22.9%;
	border: 1px solid #dadada;
}
.sidebarblock1 ul li a {
	float: left;
}
.sidebarblock1 ul li.last1 {
	margin-right: 0 !important;
	/*margin-top: 9px;*/
}
.add {
	float: left;
	width: 100%;
	margin: 44px 0 0 0;
}
.postsbock {
	float: left;
	padding: 15px 0 0 0;
	width: 100%;
}
.postsbock h5 {
	clear: both;
	font-size: 150%;
	color: #000;
	border-bottom: 1px solid #cccccc;
	padding: 12px 0 3px 3%;
}
.post {
	float: left;
	width:95%;
	padding: 28px 0 18px 5%;
	border-bottom: 1px dotted #cccccc;
}
.post1 {
	padding-top: 20px;
}
.post2 {
	padding: 22px 0 13px 5%;
}
.postimg {
	float: left;
	width: 18%;
}
.postright {
	float: right;
	width: 75.5%;
}
.postright strong {
	float: left;
	font-size: 100%;
	color: #000;
	line-height: 16px;
}
.postright p {
	color: #000;
	font-weight: bold;
	font-size: 117%;
	clear: both;
	padding: 2px 0 0 0;
}
.postright a {
	float: left;
	font-family: "Open Sans";
	font-size: 100%;
	margin: 15px 0 0 0;
	color: #003399;
}
.postright a:hover {
	
}
.postcommentblock {
	float: left;
	width: 100%;
	padding: 15px 0 0 0;
}
.postcommentblock h3 {
	clear: both;
	font-size: 150%;
	color: #000;
	border-bottom: 1px solid #cccccc;
	padding: 12px 0 3px 5%;
}
.recent {
	float: left;
	width: 98%;
	border-bottom: 1px dotted #cccccc;
	padding: 0 0 17px 0;
	margin: 0 0 0 5%;
}
.recent strong {
	font-size: 125%;
	color: #000;
	font-weight: bold;
	float: left;
	padding: 26px 0 0 0;
	line-height: 20px;
	width: 89%;
}
.recent p {
	font-size: 112%;
	color: #000;
	float: left;
	padding: 0 0 0 0;
	line-height: 20px;
	width: 94%;
}
.continue1 {
	margin: 13px 0 0 0;
}
.recent1 strong {
	padding-top: 16px;
}
.archives {
	float:left;
	width: 100%;
	padding: 15px 0 0 0;
}
.archives h3 {
	clear: both;
	font-size: 145%;
	color: #000;
	border-bottom: 1px solid #cccccc;
	padding: 12px 0 4px 4%;
}
.archives ul {
	float: left;
	width: 96%;
	padding: 10px 0 0 4%;
}
.archives ul li {
	float: left;
	width: 100%;
	padding: 3px 0 0 0;
}
.archives ul li a {
	float: left;
	font-size: 130%;
	color: #003399;
}

.archives ul li a:hover {
	color: #000;
	
}

.archives ul li.old {
	font-weight: bold;
}
.add1 {
	display: none;
}

.edits {
float:left;
font-size: 110%;
color: #003399;
margin: 20px 0 0 0;
}
.edits a{
color: #003399;
}
/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
#footer {
	background: #292929;
	width: 100%;
	float: left;
	margin: -10px 0 0 0;
	/*margin: -10px 0 0 0;*/
	position: relative;
	z-index: 9999;
	padding-bottom: 30px;
}
.footercontent {
	float: left;
	width: 100%;
}
.footerlogo {
	float: right;
	width: 16%;
	display: block;
	margin: 21px 4% 0 0;
}
.copy {
	font-size: 95%;
	color: #999999;
	float: left;
	padding: 128px 0 0 2%;
	clear: both;
}
.footercontent ul {
	float: right;
	font-size: 85%;
	color: #fff;
	width: 62%;
	padding: 128px 0 0 3%;
}
.footercontent ul li {
	background: url(../images/border1.gif) no-repeat left center;
	padding: 0 2% 0 2%;
	float: left;
}
.footercontent ul li:first-child {
	background: none;
}

.footercontent ul li a {
	float: left;
	color: #fff;
}
.footercontent ul li a:hover {
	
}
.mobilenavblock {
	display: none;
}
.number1 {
	display: none;
}
.sidebarblock2 {
	display: none;
}
.sidebarblock3 {
	display: none;
}
.postblock2 {
	display: none;
}
.pagenation1 {
	display: none;
}
.footerlogo1 {
	display: none;
}
.para {
	display: none;
}
.para1 {
	display: none;
}
.add3 {
	display: none;
}
/*leaderboard*/
#top1 {
	height: 90px;
    margin: 0 auto;
    padding-top: 15px;
    text-align: center;
    width: 728px
}
/* ---------------------------------------------------------*/
@media only screen and (max-width:820px) {
#top1 {display: none;}
.introblock img {
width: 100% !important;
}
img.alignright {
	padding:0;
	width: 100%;
}

#gigya {
	display:none;
}
#megaMenu {
margin: 0 !important;
}
.headertop {
	width: 100%;
	clear: both;
	overflow: hidden;
}
 .container {
 width: 100%;
 clear: both;
 overflow: hidden;
}
 body {
 background: url(../images/bodybgq1.gif) repeat-x left top;
}

 .footercontent ul {
 width: 75%;
 padding-top: 10px;
 float: left;
}
 #logo2 {
 display: none;
}
 .bannerimg3 {
 display: none;
}
 .pagenation {
 width: 90%;
 margin: 0 0 0 5%;
 padding-top: 50px;
}
.mobilepage{
	display:none;
}
.back {
 display: none;
}
.introblock h2 {
font-size: 190%;
line-height: 32px;
}
.introblock p {

}
.footerlogo {
 display: none;
}
.footerlogo1 {
 width: 20%;
 display: block;
 float: right;
 margin: 20px 2% 0 0;
}
#logo {
 display: none;
}
.home {
 display: none;
}
#nav {
 display: none;
}
.chicago {
 padding-bottom: 7px;
}
.mobilenavblock {
 display: block;
 float: left;
 width: 100%;
 padding-bottom: 8px;
 background: #000000;
}
.menubtn {
 float: left;
 width: 4%;
 margin: 10px 0 0 3%;
}
#logo1 {
 float: left;
 width: 15%;
 margin: 5px 0 0 4%;
}
.search {
 float: left;
 margin: 10px 0 0 43%;
}
.login1 {
 margin: 10px 0 0 0;
 padding: 0;
 float: right;
 min-width: 20%;
}
.login1 li {
 background: url(../images/bordernav.gif) no-repeat left center;
}
.login1 li a {
 color: #fff;
}
.headercontent .menu_block {
 width: 90%;
 position: absolute;
 top: 75px;
 left: 0;
 z-index:9999999999999999;
}
.headercontent {
 position: relative;
 z-index: 9999;
}
.main_content {
 position: relative;
 z-index: 0;
}
.menu2 {
 float: left;
 width: 25%;
 padding: 20px 0 0 0;
 background: #efede8;
 -moz-box-shadow: 5px 10px 5px #b6bac0;
-webkit-box-shadow: 5px 10px 5px #b6bac0;
box-shadow: 5px 10px 5px #afb6b9;
min-height: 403px;
behavior:url(pie.HTC);
}
.socialicons {
 width: 19%;
}
.menu2 li {
 float: left;
 width: 100%;
}
.menu2 li a {
 float: left;
 font-size: 125%;
 color: #000;
 font-weight: bold;
 width: 90%;
 padding: 10px 0 10px 16px;
}
.menu2 li a:hover {
 background: #bd202a;
 color: #fff;
}
.menu2 li .sports {
 background: #efede8;
 float: left;
 width: 50%;
 position: absolute;
 left:25%;
 top: 0;
 padding: 20px 0 0 0;
 display: none;
 -moz-box-shadow: 5px 10px 5px #b6bac0;
-webkit-box-shadow: 5px 10px 5px #b6bac0;
box-shadow: 5px 10px 5px #afb6b9;
behavior:url(pie.HTC);
}
.sportsblock {
 position: relative;
 float: left;
 width: 100%;
}
.menu2 li:hover .sports {
 display: block;
}
.sportsnav {
 float: left;
 width: 45%;
 border-left: 1px solid #cccccc;
}
.sportsnav li {
 float: left;
 padding: 0 0 0 15px;
}
.sportsnav li a {
 float: left;
 padding: 6px 0 6px 0;
 color: #666666;
 font-weight: normal;
}
.sportsnav li a:hover {
 background: none;
 color: #000;
 font-weight: bold;
}
.leftcontent {
 width: 100%;
}
.block1 {
 width: 90%;
 margin: 0 0 0 5%;
}
.titleblock {
float: left;
width: 98%;
padding: 17px 0 0 6%;
}

.titleblock select{
	display:none;
}

.links1 {
 display: none;
}

.introblock .links1 { display: block; width: 90%; }

.number {
 display: none;
}
.number1 {
 display: block;
 width: 5.2%;
 text-align: left;
 padding:  0 0 0 1%;
}
.sidebarblock2 {
 display: block;
 width: 84%;
 margin-left: 7%;
 position: relative;
 padding: 46px 0 0 0;
}
.sidebarblock2 h3 {
 border-bottom: 11px solid #000;
 padding-bottom: 15px;
}
.imgcontent1 {
 display: none;
}
.add1 {
 display: block;
 width: 40%;
 margin-left:  30%;
}
.postblock2 {
 float: left;
 display: block;
 width: 90%;
 margin: 10px 0 0 5%;
 padding-top: 20px;
}
.postblock2 h5 {
 border-bottom: 11px solid #000;
 padding-bottom: 15px;
}
.postblock2 .post {
 width: 41%;
 padding-left: 0;
 margin-left: 5%;
 float: left;
}
.postright {
 float: left;
 font-size: 105%;
}
.block4 {
 display: none;
}
.block6 {
 display: none;
}
.sidebar {
 display: none;
}
.logo2 {
 display: none;
}
.para1 {
 float: left;
 font-size: 100%;
 display: block;
 color: #000;
 width: 60%;
 line-height: 18px;
 padding: 10px 0 0 0;
}
.block5 p {
 display: none;
}
.block3 .number {
 display: block;
}
.block5 .number {
 display: block;
}
.introblock3 p {
 display: none;
}
.para {
 float: left;
 display: block;
 font-size: 100%;
 color: #4c4c4c;
 width: 100%;
 line-height: 18px;
 padding: 10px 0 0 0;
}
.para strong {
 font-weight: bold;
}
.sidecontent {
 position: absolute;
 top: 135px;
 left: 0;
 padding: 20px 0 25px 3%;
 width: 60%;
 background: url(../images/bg2.png) repeat left top;
}
.imgman {
 float: left;
 width: 18%;
 border: 2px solid #bd1f29;
}
.sideright {
 float: left;
 width: 60%;
 padding: 0 0 0 5%;
}
.sideright h6 {
 font-size: 125%;
 color: #fff;
 float: left;
 width: 100%;
}
.contact {
 float: left;
 display: block;
 font-size: 130%;
 color: #ececec;
}
.tweet {
 float: left;
 display: block;
 font-size: 130%;
 color: #ececec;
}
.recent2 {
 float: left;
 color: #02b2f4;
 font-size: 125%;
 font-weight: bold;
}
.recent2:hover {
 
}
.links2 {
 float: left;
 font-size: 100%;
 color: #000;
 line-height: 13px;
 padding: 12px 0 0 0;
}
.links2 strong {
 font-weight: bold;
}
.copy {
 padding: 25px 0 0 3.6%;
}
.sidebarblock1 ul li {
 width: 10%;
 margin-right: 2.1%;
}
 .add3 {
 display: none;
}
}
@media only screen and (max-width:670px) {
#top1 {display: none;}
#gigya {
	display:none;
}
 .container {
 width: 100%;
 clear: both;
 overflow: hidden;
}
 .sidebarblock1 ul li {
 width: 9%;
 margin-right: 3%;
}
 .socialicons {
 width: 23%;
}
 .number {
 width: 7.2%;
}
 .number1 {
 padding-left: 2%;
}
 .pagenation ul {
 width: 56%;
}
 .add3 {
 display: none;
}
 .menu2 {
 width: 35%;
 min-height: 392px;
}
 .menu2 li a {
 font-size: 109%;
 width: 91.5%;
}
 .menu2 li .sports {
 left: 35%;
 width: 67%;
}
 .sportsnav {
 padding-bottom: 28px;
}
 .headercontent .menu_block {
 top: 64px;
}
}
@media only screen and (max-width:490px) {
#top1, .articlead {display: none;}
.introblock h2 {
font-size: 190%;
line-height: 27px;
}
.introblock img {
	width:100% !important;
}

#gigya {
	display:none;
}
 .container {
 width: 100%;
 clear: both;
 overflow: hidden;
}
 .chicago {
 width: 46%;
}
 .titleblock h3 {
 display: block;
}
 .number {
 width: 10%;
}
 .socialicons {
 width: 30%;
}
 .list {
 width: 38%;
}
 .number1 {
 padding-left: 2.5%;
}
 .menubtn {
 width: 7%;
}
 #logo1 {
 display: none;
}
 #logo2 {
 display: block;
 width: 23%;
 float: left;
 margin: 10px 0 0 4%;
}
 .login {
 display: none;
}
 .search {
 width: 6%;
 float: right;
 margin-right: 4%;
}
 .titleblock select {
 width: 100%;
}
 .mobilenavblock {
 padding-bottom: 10px;
}
 .manimg {
 /*display: none;*/
 float: left;
 width: 10%;
}

.links {
 display: none;
}

.introblock .links { display: block; width: 80%; }

 .list li.track {
 display: none;
}
 .sidebarblock2 {
 display: none;
}
 .sidebarblock3 {
 width: 90%;
 position: relative;
 display: block;
 margin-left: 5%;
}
 .sidebarblock3 ul li {
 width: 21%;
}
 .sidecontent {
 width: 78%;
}
 .block2 .introblock p {
 display: none;
}
 .add1 {
 display: none;
}
 .postblock2 {
 display: none;
}
 .introblock3 p {
 display: none;
}
 .para {
 font-size: 100%;
 color: #000;
 line-height: 18px;
 display: block;
 clear: both;
 text-align: justify;
}
 .sidebar {
 display: block;
 width: 100%;
}
 .sidebar .sidebarblock1 {
 display: none;
}
 .postcommentblock {
 display: none;
}
 .archives {
 display: none;
}
/* .pagenation ul {
 display: none;
}
 .pagenation {
 display: none;
}
*/ .bannerimg1 {
 width: 75%;
 margin-left: 10%;
}
 .para1 {
 display: none;
}
 .block5 .continue {
 display: none;
}
 .add {
 width: 90%;
 margin: 20px 0 0 5%;
}
 .postsbock {
 padding: 20px 0 0 0;
 width: 90%;
 margin: 0 0 0 5%;
}
 .postright {
 float: right;
}
 .pagenation1 {
 display: block;
 padding: 20px 0 20px 0;
}
 .pagenation1 ul {
 display: none;
}
 .next {
 float: right;
}
 .footerlogo1 {
 display: none;
}
 .copy {
 width: 48%;
}
 .footercontent ul {
 width: 58%;
 float: left;
}
 .footercontent ul li {
 padding: 0 8% 0 8%;
}
 .footercontent ul li:first-child {
 background: none;
}
 .footercontent ul li.contact2 {
 background: none;
 padding-left: 0;
}
 .footercontent ul li:first-child {
 padding-left: 0;
}
 .footerlogo3 {
 float: right;
 width: 40%;
 display: block;
 margin: 10px 2% 0 0;
}
 .headercontent .menu_block {
 top: 83px;
}
 .menu2 {
 width: 35%;
 min-height: 394px;
}
 .menu2 li a {
 font-size: 109%;
 width: 90%;
}
 .menu2 li .sports {
 left: 35%;
 width: 67%;
}
 .sportsnav {
 padding-bottom: 28px;
}
}
@media only screen and (max-width:320px) {
.rss-grid{
	margin-top:-40px !important;
}
#top1, .articlead {display: none;}
.introblock img {
	width: 100% !important;/*100*/
}

.introblock .links {
	line-height: 14px;
	font-size: 80%;
}
.poltics {
font-size: 90%;
}	
#gigya {
	display:none;
}
 .container {
 width: 100%;
 clear: both;
 overflow: hidden;
}
 .sportsnav {
 padding-bottom:0;
}
 .bannerimg4 {
 display: block;
}
 .footercontent ul li:first-child {
 background: none;
}
 .chicago {
 width: 46%;
}
 .number {
 width: 14%;
}
 .menubtn {
 margin-left: 7%;
}
 .socialicons {
 width: 43%;
}
 .list {
 width: 38%;
}
 .number1 {
 padding-left: 4%;
}
 .introblock h2 {
 font-size: 145%;
 line-height: 24px;
}
 .menubtn {
 width: 7%;
}
 #logo1 {
 display: none;
}
 .footercontent ul {
 width: 70%;
}
 #logo2 {
 display: block;
 width: 23%;
 float: left;
 margin: 10px 0 0 4%;
}
 .login {
 display: none;
}
 .search {
 width: 6%;
 float: right;
 margin-right: 4%;
}
 .titleblock select {
 width: 100%;
}
 .mobilenavblock {
 padding-bottom: 10px;
}
 .manimg {
 /*display: none;*/
}
 .links {
 display: none;
}
 .list li.track {
 display: none;
}
 .sidebarblock2 {
 display: none;
}
 .sidebarblock3 {
 width: 90%;
 position: relative;
 display: block;
 margin-left: 5%;
}
 .sidebarblock3 ul li {
 width: 21%;
}
 .sidecontent {
 width: 93%;
 top: 85px;
}
 .block2 .introblock p {
 display: none;
}
 .add1 {
 display: none;
}
 .postblock2 {
 display: none;
}
 .introblock3 p {
 display: none;
}
 .para {
 font-size: 106%;
 color: #000;
 line-height: 18px;
 display: block;
 clear: both;
 text-align: justify;
}
 .add3 {
 float: right;
 display: block;
 font-size: 106%;
 margin: 5px 0 0 0;
 color: #999999;
}
 .viewall {
 float: right;
 font-size: 130%;
 color: #003399;
 line-height: 20px;
 margin: 20px 3.2% 0 0;
}
 .sidebar {
 display: block;
 width: 100%;
}
 .sidebar .sidebarblock1 {
 display: none;
}
 .postcommentblock {
 display: none;
}
 .archives {
 display: none;
}
 .pagenation ul {
 display: none;
}
 .pagenation {
 display: none;
}
.mobilepage{
	width: 90%;
	margin: 0 0 5% 7%;
	display:block
}
 .bannerimg1 {
 width: 75%;
 margin-left: 10%;
}
 .para1 {
 display: none;
}
 .block5 .continue {
 display: none;
}
 .add {
 width: 90%;
 margin: 0 0 0 5%;
}
 .postsbock {
 padding: 20px 0 0 0;
 width: 90%;
 margin: 0 0 0 5%;
}
 .postright {
 float: right;
}
 .headercontent .menu_block {
 top: 66px;
}
 .menu2 {
 width: 43%;
 min-height: 394px;
}
 .menu2 li a {
 font-size: 109%;
 width: 86%;
}
 .pagenation1 {
 display: block;
 padding: 20px 0 20px 0;
}
 .menu2 li .sports {
 width: 76%;
 left: 42%;
}
 .sportsnav {
 padding-bottom: 10px;
}
 .pagenation1 ul {
 display: none;
}
 .next {
 float: right;
}
 .footerlogo1 {
 display: none;
}
 .copy {
 width: 73%;
}
 .footercontent ul li {
 padding: 0 5% 0 5%;
}
 .footercontent ul li.contact {
 background: none;
}
 .footerlogo3 {
 float: right;
 width: 40%;
 display: block;
 margin: 10px 12% 0 0;
}
}

.headerhawks {
	background-color:#000;
}
ul.blackhawks {
	margin-left:15px;
}
ul.blackhawks li {
	padding: 0 .5em 0 .3em;
	border-right: solid 1px #E4E4E4;
	border-left: 0 none;
	display:inline;
}

ul.blackhawks li a {
	color: #FFF;
}
.buy_tickets{
	position: relative; 
	padding: 5% 0 4% 0;
	border-bottom: 1px dotted #cccccc;
	font-size: 13px;
	line-height: 18px;
	overflow: hidden;
}
.show_image{
	float: left; 
	width: 27%;
}
.new_line {display: block;}
.bold_text {font-weight: bold;}
.buy_tickets_button {
	float:right;
	margin: 5% 1% 0 0;
}
.rss-grid{
	position:absolute;
	right:3.5%;
	font-size:12pt;
	margin-top:26px;
	text-decoration:underline;
}
.rss-link{
	float:right;
	font-size:12pt;
	margin-top:26px;
	text-decoration:underline;
}
.articlead{
	clear:both; 
	margin: 0 13px 50px 13px; 
	border-top: 1px solid #ccc; 
	padding-top: 30px;
	text-align: center;
}